/*
@media (min-width: 1200px) {
  body{
      background: #f1efee url("./bk_starwars_1140.jpg") no-repeat center top;
  }
}
*/

/* Landscape tablets and medium desktops */
/*
@media (min-width: 992px) and (max-width: 1199px) {
  body{
      background: #f1efee url("./bk_starwars_970.jpg") no-repeat center top;
  }
}
*/

/* Portrait tablets and small desktops */
/*
@media (min-width: 768px) and (max-width: 991px) {
}
*/

/* Landscape phones and portrait tablets */
/*
@media (max-width: 767px) {
}
*/

/* Portrait phones and smaller */
/*
@media (max-width: 480px) {
}
*/

.clear-margin {
  margin: 0;
}
.clear-padding {
  padding: 0;
}
.overlap-enabled {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media only screen and (min-width: 992px), only screen and (min-width: 768px) and (max-width: 991px) {
  .sidebar-link {
    font-size: 12px;
  }
}
@media only screen and (max-width: 767px) {
  .sidebar-link {
    font-size: 15px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) {
  .mobile-only {
    display: none;
  }
}
.uppercase {
  text-transform: uppercase;
}
h1 {
  font-size: 18px;
  margin: 0 0 10px 0;
}
h2 {
  font-size: 16px;
}
h3,
heading {
  font-size: 15px;
}
h4,
subheading {
  font-size: 14px;
}
h1,
h2,
h3,
.heading {
  font-weight: 400;
  font-family: proxima-nova, Helvetica, Arial, sans-serif;
  color: #555;
}
h4,
.subheading {
  font-weight: 500;
  font-family: proxima-nova, Helvetica, Arial, sans-serif;
  color: #666666;
}
h2 {
  margin: 30px 0 5px 0;
}
h3 {
  margin: 20px 0 5px 0;
}
h4 {
  margin: 15px 0 5px 0;
}
.cached {
  opacity: 0.6;
}
@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  a:hover,
  a:focus,
  a:active {
    color: red;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) {
  table td {
    font-size: 14px;
  }
}
@media only screen and (max-width: 767px) {
  table td {
    font-size: 14px;
  }
}
select.list-group {
  width: 50%;
  height: 30px;
}
.btn {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.btn-flat {
  font-size: 13px;
  line-height: 20px;
  padding: 5p;
  text-shadow: none;
  background-color: #6c6c6c;
  color: #ffffff;
  border-color: #333;
  border-radius: 0 !important;
}
.btn-flat:hover {
  background-color: #8d8d8d;
}
.btn-flat.btn-highlight {
  background-color: #f78222;
  border-color: #B9652E;
}
.btn-flat.btn-highlight:hover {
  background-color: #f36400;
}
.btn-flat.btn-highlight2 {
  background-color: #4187a0;
  border-color: #355f6e;
}
.btn-flat.btn-highlight2:hover {
  background-color: #2d809e;
  color: #fff;
}
.btn-flat.btn-transparent {
  background: none;
  color: #337AB8;
  border: 1px solid #337AB8;
}
.btn-flat.btn-transparent:hover {
  background-color: #ededed;
}
.no-gutter {
  margin: 0;
  padding: 0;
}
.no-gutter-left {
  margin-left: 0;
  padding-left: 0;
}
.no-gutter-right {
  margin-right: 0;
  padding-right: 0;
}
.cancelled {
  text-decoration: line-through;
}
.form-control {
  border-radius: 0px;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) {
  .form-control .btn-submit {
    display: inline-block;
    width: auto;
  }
}
body {
  min-width: 320px;
  color: #666666;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) {
  body {
    font-size: 14px;
    background-color: #ffffff;
  }
}
@media only screen and (max-width: 767px) {
  body {
    font-size: 12px;
    background-color: #ffffff;
  }
}
#page,
#optionpage {
  color: #666666;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) {
  #page,
  #optionpage {
    font-size: 14px;
    background: #f1efee url("https://wopaplus-images.s3.amazonaws.com/css/bkg-page-grain.jpg") repeat left top;
  }
}
@media only screen and (max-width: 767px) {
  #page,
  #optionpage {
    font-size: 12px;
    background-color: #ffffff;
    background: #f1efee url("https://wopaplus-images.s3.amazonaws.com/css/bkg-page-grain.jpg") repeat left top;
  }
}
#header {
  font-size: 14px;
  color: #666666;
  position: relative;
  background-color: #e7e6e5;
  /* Old browsers */

}
#header button,
#header input,
#header a {
  font-family: proxima-nova, Helvetica, Arial, sans-serif;
}
@media only screen and (min-width: 992px), only screen and (min-width: 768px) and (max-width: 991px) {
  #header {
    height: 205px;
    background: #e7e6e5 url("https://wopaplus-images.s3.amazonaws.com/css/tempheaderDesktop-en.jpg") center -30px no-repeat;
  }
  #header.lang-en {
    background: #e7e6e5 url("https://wopaplus-images.s3.amazonaws.com/css/tempheaderDesktop-en.jpg") center -30px no-repeat;
  }
  #header.lang-de {
    background: #e7e6e5 url("https://wopaplus-images.s3.amazonaws.com/css/tempheaderDesktop-de.jpg") center -30px no-repeat;
  }
  #header.lang-es {
    background: #e7e6e5 url("https://wopaplus-images.s3.amazonaws.com/css/tempheaderDesktop-es.jpg") center -30px no-repeat;
  }
  #header.lang-fr {
    background: #e7e6e5 url("https://wopaplus-images.s3.amazonaws.com/css/tempheaderDesktop-fr.jpg") center -30px no-repeat;
  }
  #header.lang-it {
    background: #e7e6e5 url("https://wopaplus-images.s3.amazonaws.com/css/tempheaderDesktop-it.jpg") center -30px no-repeat;
  }
  #header.lang-cn {
    background: #e7e6e5 url("https://wopaplus-images.s3.amazonaws.com/css/tempheaderDesktop-cn.jpg") center -30px no-repeat;
  }
}
@media only screen and (max-width: 767px) {
  #header {
    height: 100px;
    background-size: 120px;
    background-repeat: no-repeat;
    background-position: center 10px;
  }
  #header.lang-en {
    background-image: url("./headerMobile-en.jpg");
  }
  #header.lang-de {
    background-image: url("./headerMobile-de.jpg");
  }
  #header.lang-es {
    background-image: url("./headerMobile-es.jpg");
  }
  #header.lang-fr {
    background-image: url("./headerMobile-fr.jpg");
  }
  #header.lang-it {
    background-image: url("./headerMobile-it.jpg");
  }
  #header.lang-cn {
    background-image: url("./headerMobile-cn.jpg");
  }
}
#header > .inner {
  padding: 0 15px 0 15px;
}
@media only screen and (min-width: 992px), only screen and (min-width: 768px) and (max-width: 991px) {
  #header > .inner {
    margin-top: 135px;
  }
}
@media only screen and (max-width: 767px) {
  #header > .inner {
    margin-top: 65px;
  }
}
#header > .inner #quick-nav .quick-nav-menu {
  list-style-type: none;
}
#header > .inner #quick-nav .quick-nav-menu li {
  display: inline-block;
  text-align: center;
}
#header > .inner #quick-nav .quick-nav-menu li a {
  font-size: 105%;
  text-decoration: underline;
  color: #666;
}
#header > .inner #primary-nav {
  position: relative;
}
#header > .inner #primary-nav .mainmenu #mainmenuCarousel {
  padding: 10px 10px 10px 0;
  max-width: 260px;
}
#header > .inner #primary-nav .mainmenu #mainmenuCarousel h4 {
  font-size: 13px;
}
@media only screen and (min-width: 992px), only screen and (min-width: 768px) and (max-width: 991px) {
  #header > .inner #primary-nav .mainmenu {
    margin: 0 -15px 0 -15px;
  }
}
@media only screen and (max-width: 767px) {
  #header > .inner #primary-nav .mainmenu {
    width: 80%;
    margin: 0 -10px 0 -15px;
  }
}
#header > .inner #primary-nav .mainmenu .navbar {
  border: 0;
}
#header > .inner #primary-nav .mainmenu .navbar-default {
  background-image: none;
  background-color: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#header > .inner #primary-nav .mainmenu .navbar-default .navbar-nav {
  width: 100%;
}
#header > .inner #primary-nav .mainmenu .navbar-default .navbar-nav > .open > a,
#header > .inner #primary-nav .mainmenu .navbar-default .navbar-nav > .active > a {
  background-image: none;
}
#header > .inner #primary-nav .mainmenu .navbar-default .navbar-nav > .open > a,
#header > .inner #primary-nav .mainmenu .navbar-default .navbar-nav > .open > a:hover,
#header > .inner #primary-nav .mainmenu .navbar-default .navbar-nav > .open > a:focus {
  background-image: none;
  background-color: transparent;
}
#header > .inner #primary-nav .mainmenu .navbar-default .navbar-nav > .open > a,
#header > .inner #primary-nav .mainmenu .navbar-default .navbar-nav > .active > a {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#header > .inner #primary-nav .mainmenu .navbar-default .navbar-collapse {
  /* padding-left:0; */

}
#header > .inner #primary-nav .mainmenu .navbar-default .mega-dropdown a.dropdown-toggle {
  /* padding-left:0;*/

  font-size: 130%;
  font-weight: 200;
  position: relative;
  top: -45px;
}
@media only screen and (max-width: 767px) {
  #header > .inner #primary-nav .mainmenu .navbar-default .mega-dropdown a.dropdown-toggle {
    padding: 10px 25px 10px 25px;
  }
}
#header > .inner #primary-nav .mainmenu .dropdown-header {
  padding: 0;
  color: #fff;
}
#header > .inner #primary-nav .mainmenu .dropdown-header .fa {
  padding: 0 5px 0 0;
}
#header > .inner #primary-nav .mainmenu .dropdown-header a {
  color: inherit;
}
#header > .inner #primary-nav .mainmenu .navbar-nav > li > .dropdown-menu {
  z-index: 1500;
}
@media only screen and (min-width: 992px), only screen and (min-width: 768px) and (max-width: 991px) {
  #header > .inner #primary-nav .mainmenu .navbar-nav > li > .dropdown-menu {
    background-color: #343433 !important;
  }
}
@media only screen and (max-width: 767px) {
  #header > .inner #primary-nav .mainmenu .navbar-nav > li > .dropdown-menu {
    position: absolute !important;
    top: 0px;
    width: 100% !important;
    background-color: #343433 !important;
  }
}
#header > .inner #primary-nav .mainmenu .navbar-default .navbar-nav > li > a {
  width: 200px;
  font-weight: bold;
}
#header > .inner #primary-nav .mainmenu .mega-dropdown {
  position: static !important;
  width: 100%;
}
#header > .inner #primary-nav .mainmenu .mega-dropdown-menu {
  padding: 20px 0px;
  width: 100%;
  box-shadow: none;
  -webkit-box-shadow: none;
  position: relative;
  top: -50px;
  /*
                    > li ul > li > a:hover,
                    > li ul > li > a:focus,
                    > li ul > li > a:active{
                      text-decoration: none;
                      color: #444;
                      background-color: #f5f5f5;
                    }
                    */

}
@media only screen and (min-width: 992px), only screen and (min-width: 768px) and (max-width: 991px) {
  
}
#header > .inner #primary-nav .mainmenu .mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
#header > .inner #primary-nav .mainmenu .mega-dropdown-menu > li > ul > li {
  list-style: none;
}
#header > .inner #primary-nav .mainmenu .mega-dropdown-menu > li > ul > li > a {
  display: block;
  padding: 3px 20px 3px 0;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: inherit;
  white-space: normal;
}
@media only screen and (min-width: 992px), only screen and (min-width: 768px) and (max-width: 991px) {
  #header > .inner #primary-nav .mainmenu .mega-dropdown-menu > li > ul > li > a {
    color: #fff;
  }
}
@media only screen and (max-width: 767px) {
  #header > .inner #primary-nav .mainmenu .mega-dropdown-menu > li > ul > li > a {
    color: #fff;
  }
}
#header > .inner #primary-nav .mainmenu .mega-dropdown-menu > li ul > li:hover,
#header > .inner #primary-nav .mainmenu .mega-dropdown-menu > li ul > li:focus,
#header > .inner #primary-nav .mainmenu .mega-dropdown-menu > li ul > li:active {
  text-decoration: none;
}
@media only screen and (max-width: 767px) {
  #header > .inner #primary-nav .mainmenu .mega-dropdown-menu > li ul > li:hover,
  #header > .inner #primary-nav .mainmenu .mega-dropdown-menu > li ul > li:focus,
  #header > .inner #primary-nav .mainmenu .mega-dropdown-menu > li ul > li:active {
    background-color: #484847;
  }
}
#header > .inner #primary-nav .mainmenu .mega-dropdown-menu .dropdown-header,
#header > .inner #primary-nav .mainmenu .mega-dropdown-menu .mega-dropdown-menu .dropdown-header {
  padding: 0 !important;
}
#header > .inner #primary-nav .mainmenu .mega-dropdown-menu .dropdown-header,
#header > .inner #primary-nav .mainmenu .mega-dropdown-menu .mega-dropdown-menu .dropdown-header a {
  color: #fff;
  font-size: 18px;
  font-weight: 200;
}
@media only screen and (max-width: 767px) {
  #header > .inner #primary-nav .mainmenu .mega-dropdown-menu .dropdown-header,
  #header > .inner #primary-nav .mainmenu .mega-dropdown-menu .mega-dropdown-menu .dropdown-header a {
    color: #fff;
  }
}
#header > .inner #primary-nav .mainmenu .mega-dropdown-menu form {
  margin: 3px 20px 3px 0;
}
#header > .inner #primary-nav .mainmenu .mega-dropdown-menu .form-group {
  margin-bottom: 3px;
}
#header > .inner #secondary-nav {
  font-size: 14px;
  color: #666666;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) {
  
}
#header > .inner #secondary-nav .widget {
  font-size: inherit;
  color: inherit;
  margin: 0 !important;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) {
  
}
@media only screen and (max-width: 767px) {
  
}
#header > .inner #secondary-nav .widget .heading {
  color: inherit;
  display: block;
}
@media only screen and (max-width: 767px) {
  
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  
}
@media only screen and (min-width: 992px) {
  
}
#header > .inner #secondary-nav .widget .text,
#header > .inner #secondary-nav .widget .text a {
  font-size: inherit;
  color: inherit;
  display: inline-block;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) {
  #header > .inner #secondary-nav #basket-widget {
    width: auto;
    float: right;
  }
}
#header > .inner #secondary-nav #basket-widget .inner {
  padding: 0;
}
@media only screen and (max-width: 767px) {
  #header > .inner #secondary-nav #basket-widget .inner {
    text-align: right;
  }
}
#header > .inner #secondary-nav #basket-widget .glyphicon-shopping-cart {
  font-size: 22px;
}
#header > .inner #secondary-nav #basket-widget .heading {
  display: inline-block;
}
#header > .inner #secondary-nav #basket-widget .basket-amount {
  font-size: 18px;
  color: inherit;
  display: inline-block;
}
#header > .inner #secondary-nav #basket-widget a {
  text-decoration: none;
}
#header > .inner #secondary-nav #basket-widget a:hover {
  color: #333;
}
@media only screen and (min-width: 992px) {
  #header > .inner #secondary-nav #contact-widget .inner {
    padding: 0 10px 0 10px;
  }
  #header > .inner #secondary-nav #contact-widget ul {
    list-style-type: none;
    padding: 0;
    margin: 0 0 0 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
  #header > .inner #secondary-nav #contact-widget .inner {
    padding: 0 10px 0 10px;
  }
  #header > .inner #secondary-nav #contact-widget ul {
    list-style-type: none;
    padding: 0;
    margin: 0 0 0 0;
  }
}
#header > .inner #secondary-nav #contact-widget li {
  padding: 5px 0 5px 0;
}
#header > .inner #secondary-nav #contact-widget li .icon {
  display: inline-block;
  width: 25px;
}
#header > .inner #secondary-nav #contact-widget li .icon img {
  width: 20px;
  height: 20px;
}
#header > .inner #secondary-nav #contact-widget li .label {
  display: inline-block;
  color: #666666;
}
#header > .inner #secondary-nav #contact-widget li .label a {
  color: inherit;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) {
  #header > .inner #search-container {
    min-height: 30px;
  }
}
@media only screen and (max-width: 767px) {
  #header > .inner #search-container {
    min-height: 30px;
  }
}
#header > .inner #search-container #search-widget .select-search {
  display: block;
  width: 100%;
  border: 0px solid #fff;
  margin: 0;
  padding: 0;
}
#header > .inner #search-container #search-widget .select-search .input-group-addon {
  padding: 0;
  border: 0;
}
#header > .inner #search-container #search-widget .select-search .input-group-addon.input-group-addon-select {
  width: 25%;
}
#header > .inner #search-container #search-widget .select-search .input-group-addon.input-group-addon-text {
  width: 75%;
}
#header > .inner #search-container #search-widget .select-search .input-group-addon.input-group-addon-text input {
  width: 100%;
}
#header > .inner #search-container #search-widget .select-search .input-group {
  display: block;
}
#header > .inner #search-container #search-widget .select-search .input-group input.form-control {
  width: 85%;
  height: 30px;
}
#header > .inner #search-container #search-widget .select-search .input-group .input-group-btn button {
  height: 30px;
  width: 40px;
}
#header-customerbar-widget {
  background: #343433;
  color: #343433;
  transition-property: color;
  transition-duration: 0.2s;
  transition-timing-function: ease-out;
  font-size: 12px;
  z-index: 1000;
}
#header-customerbar-widget a {
  color: #fff;
}
#header-customerbar-widget #header-customerbar-account-status {
  text-align: left;
}
#header-customerbar-widget #header-customerbar-account-status .nav-account-status {
  margin: 0;
  padding: 10px 0 10px 0;
  text-align: left;
  font-size: 12px;
}
#header-customerbar-widget #header-customerbar-account-status .nav-account-status .nav-item-account-status {
  display: inline-block;
  color: white;
  padding: 0;
  margin: 0 0 5px 0;
}
@media only screen and (max-width: 767px) {
  #header-customerbar-widget #header-customerbar-account-status .nav-account-status .nav-item-account-status {
    border: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  #header-customerbar-widget #header-customerbar-account-status .nav-account-status .nav-item-account-status {
    border: none;
  }
}
@media only screen and (min-width: 992px) {
  #header-customerbar-widget #header-customerbar-account-status .nav-account-status .nav-item-account-status {
    border-left: 1px solid #666;
  }
}
#header-customerbar-widget #header-customerbar-account-status .nav-account-status .nav-item-account-status:first-child {
  padding: 0 5px 0 0;
  border: none;
}
#header-customerbar-widget #header-customerbar-account-status .nav-account-status .nav-item-account-status:nth-child(2) {
  padding: 0 0 0 5px;
}
@media only screen and (max-width: 767px) {
  #header-customerbar-widget #header-customerbar-account-status .nav-account-status .nav-item-account-status:nth-child(2) {
    margin-top: 5px;
    padding: 0;
  }
}
@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  #header-customerbar-widget #header-customerbar-account-status .nav-account-status .nav-item-account-status a {
    padding: 5px;
    border: 1px solid #666;
  }
}
@media only screen and (min-width: 992px) {
  #header-customerbar-widget #header-customerbar-account-status .nav-account-status .nav-item-account-status a {
    text-decoration: underline;
  }
}
#header-customerbar-widget #header-customerbar-account-links {
  text-align: right;
}
#header-customerbar-widget #header-customerbar-account-links .nav-customerbar {
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 10px 0 10px 0;
  color: white;
  font-size: 12px;
}
#header-customerbar-widget #header-customerbar-account-links .nav-customerbar .nav-item {
  display: inline-block;
  color: white;
  padding: 5px;
  margin: 0 0 5px 0;
  border-left: 1px solid #666;
}
@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  #header-customerbar-widget #header-customerbar-account-links .nav-customerbar .nav-item {
    padding: 2px;
    margin: 0;
    border: none;
  }
}
#header-customerbar-widget #header-customerbar-account-links .nav-customerbar .nav-item:first-child {
  border: none;
}
@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  #header-customerbar-widget #header-customerbar-account-links .nav-customerbar .nav-item a {
    padding: 2px;
    text-decoration: underline;
  }
}
@media only screen and (min-width: 992px) {
  #header-customerbar-widget #header-customerbar-account-links .nav-customerbar .nav-item a {
    text-decoration: underline;
  }
}
#header-customerbar-widget #header-customerbar-account-links .customer-preferences {
  color: white;
  display: inline-block;
  margin: 0;
  padding: 10px 0 10px 0;
}
@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  #header-customerbar-widget #header-customerbar-account-links .customer-preferences {
    margin: 0;
    padding: 10px 0 10px 0;
  }
}
#header-customerbar-widget #header-customerbar-account-links .customer-preferences img.langThumbnail {
  margin-left: 10px;
  width: 22px;
  height: 22px;
}
#header-customerbar-widget #updateCustomerPrefs {
  padding-top: 10px;
  padding-bottom: 10px;
}
#header-customerbar-widget #updateCustomerPrefs .btn {
  padding: 2px;
  margin: 15px 0 0 0;
  border: 2px solid #ff920b;
  background: #ff920b;
  color: #fff;
  font-size: 12px;
}
#header-customerbar-widget #updateCustomerPrefs .fieldset-international-options {
  display: inline-block;
  margin: 0;
  padding-left: 0 20px 0 0;
}
#header-customerbar-widget #updateCustomerPrefs .fieldset-international-options .form-label-international-options {
  color: #fff;
  padding: 0 10px 0 0;
  font-size: 12px;
  font-weight: normal;
  display: block;
}
#header-customerbar-widget #updateCustomerPrefs .fieldset-international-options {
  display: inline-block;
  margin: 0;
  padding: 0 20px 0 0;
}
#header-customerbar-widget #updateCustomerPrefs .fieldset-international-options .form-label-international-options {
  color: #fff;
  padding: 0 10px 0 0;
  font-size: 12px;
  font-weight: normal;
  display: block;
}
#footer {
  font-size: 14px;
  color: #ccc;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) {
  #footer {
    background-color: #343433;
  }
}
@media only screen and (max-width: 767px) {
  #footer {
    background-color: #343433;
    font-size: 14px;
  }
}
#footer #paymentOptionsBanner {
  background-color: #fff;
  margin: 0;
  padding: 10px 15px 10px 15px;
}
#footer #paymentOptionsBanner img {
  float: left;
}
#footer .inner {
  padding: 10px 0 10px 0;
}
#footer #footer-sitemap-container .sitemap-col {
  display: inline-block;
}
#footer #footer-sitemap-container .sitemap-col .heading {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-weight: 600;
  color: inherit;
  display: block;
}
@media only screen and (max-width: 767px) {
  #footer #footer-sitemap-container .sitemap-col .heading {
    font-size: 14px;
    margin: 20px 0 0 0;
  }
}
#footer #footer-sitemap-container .sitemap-col ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
@media only screen and (min-width: 992px), only screen and (min-width: 768px) and (max-width: 991px) {
  #footer #footer-sitemap-container .sitemap-col ul {
    padding: 0 0 20px 0;
  }
}
#footer #footer-sitemap-container .sitemap-col ul li {
  margin: 0;
  padding: 0;
  font-size: 11px;
  padding: 2px 0 2px 0;
}
#footer #footer-sitemap-container .sitemap-col ul li a {
  color: inherit;
  font-size: inherit;
}
#footer #footer-sitemap-container ul.contactDetails {
  /*
            .member-thanks{
                display:block;
                margin-top:10px;
                padding-right:5px;
                font-weight:200;
                font-size:90%;
                color:#727272;
            }
            */

}
@media only screen and (max-width: 767px) {
  #footer #footer-sitemap-container ul.contactDetails {
    margin: 20px 0 0 0;
  }
}
#footer #footer-sitemap-container ul.contactDetails li {
  text-align: left;
}
#footer #footer-sitemap-container ul.contactDetails li.logo1 {
  font-size: 20px;
  letter-spacing: 1px;
  font-weight: 100;
  line-height: 18px;
  margin-top: 5px;
}
#footer #footer-sitemap-container ul.contactDetails li.logo2 {
  font-size: 9px;
  letter-spacing: 1px;
  margin-bottom: 10px;
}
#footer #footer-sitemap-container ul.contactDetails li.logo_fb,
#footer #footer-sitemap-container ul.contactDetails li.logo_twit {
  padding: 4px 0 4px 0;
}
@media only screen and (min-width: 992px) {
  
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  
}
@media only screen and (max-width: 767px) {
  
}
#footer #footer-sellers-container {
  margin: 0;
}
#footer #footer-sellers-container .header {
  margin: 0 0 5px 0;
  padding: 0;
  font-size: 13px;
  color: #ccc;
}
#footer #footer-sellers-container ul {
  margin: 0 0 20px 0;
  padding: 0;
  list-style-type: none;
}
#footer #footer-sellers-container ul li {
  width: 25px;
  height: 25px;
  display: inline-block;
  margin: 15px 10px 0 0 ;
}
/** end of #header objects **/
.progressbar_step {
  color: #a6a6a6;
}
.progressbar_step.highlight {
  color: #666;
}
#breadcrumb {
  background-color: transparent;
}
@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  #breadcrumb {
    padding: 10px 0 10px 0;
    margin: 0;
    line-height: 20px;
  }
}
@media only screen and (min-width: 992px) {
  #breadcrumb {
    padding: 10px 0 10px 15px;
    margin: 0 -15px 0 -15px;
  }
}
@media only screen and (max-width: 767px) {
  #breadcrumb li {
    margin: 0 5px 5px 0;
    padding: 5px;
    border: 1px solid #ccc;
  }
  #breadcrumb li:before {
    content: none;
  }
}
#optionsmenu-main,
#optionsmenu-2nd {
  padding: 10px 15px 10px 15px;
  background-color: #fafafa;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin-bottom: 15px;
}
#optionsmenu-main a,
#optionsmenu-2nd a {
  display: block;
}
#primary-sidebar {
  margin: 0;
}
@media only screen and (min-width: 992px), only screen and (min-width: 768px) and (max-width: 991px) {
  #primary-sidebar .slot {
    padding: 0 0 10px 0;
  }
}
@media only screen and (max-width: 767px) {
  #primary-sidebar .slot {
    padding: 0 0 10px 0;
  }
}
#primary-sidebar .widget-header {
  border: 0;
}
#primary-sidebar .widget-header .headerText {
  font-size: 14px;
  color: #337ab7;
  text-decoration: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#primary-sidebar .sidbarDivider {
  margin: 0 0 5px 0;
  padding: 0;
  border-bottom: 1px solid #dadada;
  display: block;
}
#primary-sidebar .sidbarDivider.headerText {
  line-height: 140%;
  color: #666666;
  font-weight: 400;
  padding: 5px 0 0 0;
  display: inline-block;
}
#primary {
  margin: 0;
}
@media only screen and (min-width: 992px), only screen and (min-width: 768px) and (max-width: 991px) {
  #primary .slot {
    padding: 0 0 10px 0;
  }
}
@media only screen and (max-width: 767px) {
  #primary .slot {
    padding: 0 0 10px 0;
  }
}
#primary.no-secondary {
  padding-right: 15px;
}
#primary #maincontent .slot:first-child {
  padding: 0 0 10px 0;
}
@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  #primary #maincontent > .inner {
    padding: 0;
    margin: 0;
  }
}
@media only screen and (min-width: 992px) {
  #primary #maincontent > .inner {
    padding: 0;
    margin: 0;
  }
}
#primary .contentpage-slot {
  margin: 0;
  padding: 0;
}
#primary .contentpage-slot .inner {
  margin: 0;
  padding: 0;
}
#primary .contentpage-slot .inner h2 {
  font-weight: 500 !important;
}
#primary .contentpage-slot .inner h3 {
  text-decoration: underline;
  font-weight: 400 !important;
  font-size: 15px;
}
#primary .contentpage-slot .inner h4 {
  margin: 15px 0 5px 0;
  font-style: italic;
}
#primary .contentpage-slot .inner table.contenttable {
  margin: 20px 0 20px 0;
  width: 100%;
}
#primary .contentpage-slot .inner table.contenttable tr.divider {
  border-bottom: 1px solid #d8d8d8;
}
#primary .contentpage-slot .inner table.contenttable tr.spaceUnder > td {
  padding-bottom: 10px;
}
#primary .contentpage-slot .inner table.contenttable tr.firstRow {
  border-bottom: 1px solid #666;
}
#primary .contentpage-slot .inner table.contenttable th,
#primary .contentpage-slot .inner table.contenttable td {
  vertical-align: top;
}
@media only screen and (min-width: 992px), only screen and (min-width: 768px) and (max-width: 991px) {
  #primary .contentpage-slot .inner table.contenttable th,
  #primary .contentpage-slot .inner table.contenttable td {
    padding: 10px 50px 10px 0;
  }
}
@media only screen and (max-width: 767px) {
  #primary .contentpage-slot .inner table.contenttable th,
  #primary .contentpage-slot .inner table.contenttable td {
    padding: 5px 15px 5px 0;
    font-size: 12px;
  }
}
#primary .contentpage-slot .inner a {
  color: #666;
  text-decoration: underline;
}
#primary .contentpage-slot .inner a:hover {
  text-decoration: none;
}
#primary .contentpage-slot .inner .shipping_info {
  font-size: 15px;
  font-weight: 500;
}
#secondary {
  margin: 0;
}
@media only screen and (min-width: 992px) {
  #secondary {
    padding: 0 15px 0 15px;
  }
}
@media only screen and (min-width: 992px), only screen and (min-width: 768px) and (max-width: 991px) {
  #secondary .slot {
    padding: 0 0 10px 0;
  }
}
@media only screen and (max-width: 767px) {
  #secondary .slot {
    padding: 0 0 10px 0;
  }
}
.portrait {
  margin: 0 0 20px 0;
}
.portrait .dis {
  padding: 5px 0 5px 0;
  text-align: center;
}
.portrait .dis .name {
  font-size: 14px;
}
.portrait .dis .jobtitle {
  font-size: 12px;
  text-transform: uppercase;
  color: #999;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) {
  .gui-widget.horizMultiSellerStampIssues-widget,
  .gui-widget.horizMultiSellerCoinSets-widget {
    margin: 0 0 10px 0;
  }
}
@media only screen and (max-width: 767px) {
  .gui-widget.horizMultiSellerStampIssues-widget,
  .gui-widget.horizMultiSellerCoinSets-widget {
    margin: 0 0 10px 0;
  }
}
.navbar-default {
  background-color: #e7e6e5;
}
.navbar-default .navbar-brand {
  color: #666666;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #666666;
}
.navbar-default .navbar-text {
  color: #666666;
}
.navbar-default .navbar-nav > li > a {
  color: #666666;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #666666;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #666666;
  background-color: #8e8483;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #666666;
  background-color: #8e8483;
}
.navbar-default .navbar-toggle {
  border-color: #8e8483;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #8e8483;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #666666;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #666666;
}
.navbar-default .navbar-link {
  color: #666666;
}
.navbar-default .navbar-link:hover {
  color: #666666;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #666666;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #666666;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #666666;
    background-color: #8e8483;
  }
}
